## golang-github-beevik-ntp 0.3.0

=== debian/changelog ===
golang-github-beevik-ntp (0.3.0-4) unstable; urgency=medium

  * Update my email address to @debian.org
  * Mark -dev package as Multi-Arch: foreign

 -- Benjamin Drung <bdrung@debian.org>  Mon, 14 Feb 2022 13:47:06 +0100

golang-github-beevik-ntp (0.3.0-3) unstable; urgency=medium

  * Disable test cases that need Internet access

 -- Benjamin Drung <benjamin.drung@ionos.com>  Wed, 22 Dec 2021 16:57:42 +0100

golang-github-beevik-ntp (0.3.0-2) unstable; urgency=medium

  * No change rebuild to build on buildd.

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 18 Nov 2021 11:56:37 +0100

golang-github-beevik-ntp (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #998260)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 01 Nov 2021 19:22:56 +0100
