=== debian/control ===
Source: golang-github-beevik-ntp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beevik-ntp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-beevik-ntp.git
Homepage: https://github.com/beevik/ntp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/beevik/ntp

Package: golang-github-beevik-ntp-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: simple NTP client for Go (library)
 This package contains an implementation of a Simple NTP (SNTP) client based
 on RFC 5905 (https://tools.ietf.org/html/rfc5905). It allows you to connect to
 a remote NTP server and request information about the current time.
